@echo off
cls
echo.
if %1. == . goto ERR1
echo.
echo          ͻ
echo            Please wait while EASI-PLAN loads 
echo          ͼ
echo.
if exist vm.tmp del vm.tmp
echo.
if exist slashs.tmp del slashs.tmp
echo.
easi plan %1
goto END
:ERR1
echo                  HOW TO LOAD EASI-PLAN Pro
echo                  =========================
echo.
echo  This three-page note explains how to load EASI-PLAN Pro.
echo.
echo. The correct syntax for loading EASI-PLAN is as follows:
echo.
echo                     EP{path}filename   
echo.   
echo   indicates a single blank space to be entered immediately after EP.
echo.
echo  If all EASI-PLAN's files reside on the same disk/directory, you
echo  do not need to specify any path. 
echo.
echo  'filename' refers to a file containing a set of EASI-PLAN assumptions.
echo  Whenever a new set of assumptions are saved by EASI-PLAN, you
echo  must give this set a new file name (maximum of 8 characters). A file
echo  extension (.ASS) will be automatically added to this name.
echo.
echo.
pause
cls
echo.
echo                                                           (2 of 3)
echo.
echo  If you are using a Hercules monitor, you should run the supplied
echo  program, MSHERC, immediately before loading EASI-PLAN.
echo.
echo  If you intend to print any of EASI-PLAN's graphs using the DOS
echo  Graphics utility, you should run it before loading EASI-PLAN.
echo  Refer to the DOS Manual for details of the options available
echo  with Graphics. 
echo.
echo  If it takes several minutes to load EASI-PLAN or if it completely fails
echo  to load (i.e. hangs), this is most likely caused by (a) insufficient
echo  conventional/expanded memory {1mb is needed} or (b) lack of space
echo  on the hard disk to enable EASI-PLAN to automatically create some 
echo  'virtual' memory. For guidance on resolving these problems, refer to
echo  the README file on the supplied Product Disk.
echo.
echo.   
pause
cls
echo.
echo                                                            (3 of 3)
echo.
echo  EASI-PLAN Pro has been supplied with a set of specimen assumptions
echo  contained in a file called MASTER.ASS. To load this file, enter
echo  the following command line at the EASIP3 prompt:
echo.
echo                         EPMASTER
echo.
echo  If, in the future, you can't remember the name of a particular file, 
echo  type "EPX", press RETURN to skip the 'File does not exist' message 
echo  and then use the cursor keys to select the required file from the 
echo  displayed list.
echo.
echo  To create a completely new model, you must first load an existing
echo  model (preferably one already set up with appropriate printer strings
echo  etc.); then remove all its existing monthly and quarterly assumptions 
echo  (using options within the Initialise submenu); and, finally, save this 
echo  'empty' model with a new name. You can then proceed to enter basic
echo  data, assumptions etc. If you regularly build 'new' models, you could
echo  retain a copy of the 'empty' model for future use.
echo.
echo                      *** MESSAGE ENDS ***
goto END
:END
